Mail update for mavericks can't be installed on this disk. This volume does not meet

Discussion in 'OS X Mavericks (10.9)' started by JohnDohe, Jul 15, 2014.

  1. JohnDohe macrumors member

    Joined:
    Jul 17, 2013
    Location:
    Mac OS Extended (Journaled) ???
    #1
    My system:
    Mac Mini, 2.6 GHz Intel Core i7, 16 GB 1600 MHz DDR3, ntel HD Graphics 4000, OS X 10.9.4 (13E28)
    Attempting to install to 500 GB Solid State SATA Drive with 294GB free
    Format: don't know; Mac OS Extended (Journaled) ???
    Partition Map Scheme : GUID Partition Table

    PROBLEM:
    I'm getting some of my gmails going to my Inbox, and others
    to All Mail, in MAIL Version 7.3 (1878.6).

    I've got no filters, no forwarding, nothing turned on in the gmail
    web interface that even hints at being the cause.

    So I searched and found this:
    Mail Update for Mavericks

    I downloaded it.

    When I tried to install this update, I got:
    "Mail update for mavericks can't be installed on this disk.
    This volume does not meet the requirements for this update."

    Solution?

    HALP!!
     
  2. dzejms, Jul 15, 2014
    Last edited: Jul 15, 2014

    dzejms macrumors member

    dzejms

    Joined:
    Aug 23, 2013
    Location:
    London
    #2
    Mail update for mavericks can't be installed on this disk. This volume does n...

    What version is the update?

    Probably lower than 7.3

    Repair permisiom then run combo 10.9.4
     

Share This Page